/* iCheck plugin Minimal skin, black
----------------------------------- */
.icheckbox,
.iradio {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width:18px;
    height:18px;
    border: none;
    cursor: pointer;
}

.icheckbox input,
.iradio input {
    width:100%;
    height:100%;
}

.icheckbox {
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	        border-radius: 2px;
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: 50%;
	border: solid 2px #efefef;
}

    .icheckbox.hover {
        background-image: url("data:image/svg+xml,%3Csvg width='13' height='9' viewBox='0 0 13 9' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23EB2127' fill-rule='evenodd' d='M11.674 0L4.71 5.117l-3.4-2.6L0 3.897 4.722 9 13 1.38'/%3E%3C/svg%3E");
    }
    
    .icheckbox.checked {
        background-image: url("data:image/svg+xml,%3Csvg width='13' height='9' viewBox='0 0 13 9' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23EB2127' fill-rule='evenodd' d='M11.674 0L4.71 5.117l-3.4-2.6L0 3.897 4.722 9 13 1.38'/%3E%3C/svg%3E");
    }
    
    .icheckbox.disabled {
        cursor: default;
    }
    
    .icheckbox.checked.disabled {
    }

.iradio {
    position:relative;
    border:1px solid #dfdfdf;
	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
	        border-radius: 100%;
	background-color: #ffffff;
}
    .iradio:after {
        display:none;
        content:'';
        position:absolute;
        left:2px;
        top:2px;
        right:2px;
        bottom:2px;
    	-webkit-border-radius: 100%;
    	   -moz-border-radius: 100%;
    	        border-radius: 100%;
    	background-color: #EB2127;
    }

        .iradio.hover:after {
            display:block;
        }

        .iradio.checked:after {
            display:block;
        }

        .iradio.disabled {
            cursor: default;
        }